#u125
{
	border-width: 3px;
	border-style: solid;
	border-color: #DCCDB0;
	background-color: transparent;
	position: relative;
}

#u125:hover
{
	background-color: #DCCDB0;
}

#u126-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #DCCDB0;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u125:hover #u126-4 p
{
	color: #000000;
	visibility: inherit;
}

#u133
{
	border-width: 3px;
	border-style: solid;
	border-color: #DCCDB0;
	background-color: transparent;
	position: relative;
}

#u125.MuseMenuActive,#u133:hover
{
	background-color: #DCCDB0;
}

#u135-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #DCCDB0;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u125.MuseMenuActive #u126-4 p,#u133:hover #u135-4 p
{
	color: #000000;
	visibility: inherit;
}

#u120
{
	border-width: 3px;
	border-style: solid;
	border-color: #DCCDB0;
	background-color: transparent;
	position: relative;
}

#u133.MuseMenuActive,#u120:hover
{
	background-color: #DCCDB0;
}

#u122-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #DCCDB0;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u133.MuseMenuActive #u135-4 p,#u120:hover #u122-4 p
{
	color: #000000;
	visibility: inherit;
}

#u140
{
	border-width: 3px;
	border-style: solid;
	border-color: #DCCDB0;
	background-color: transparent;
	position: relative;
}

#u120.MuseMenuActive,#u140:hover
{
	background-color: #DCCDB0;
}

#u141-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #DCCDB0;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u120.MuseMenuActive #u122-4 p,#u140:hover #u141-4 p
{
	color: #000000;
	visibility: inherit;
}

#u147
{
	border-width: 3px;
	border-style: solid;
	border-color: #DCCDB0;
	background-color: transparent;
	position: relative;
}

#u140.MuseMenuActive,#u147:hover
{
	background-color: #DCCDB0;
}

#u150-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #DCCDB0;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u140.MuseMenuActive #u141-4 p,#u147:hover #u150-4 p
{
	color: #000000;
	visibility: inherit;
}

#u254
{
	border-width: 3px;
	border-style: solid;
	border-color: #DCCDB0;
	background-color: transparent;
	position: relative;
}

#u147.MuseMenuActive,#u254:hover
{
	background-color: #DCCDB0;
}

#u254.MuseMenuActive
{
	background-color: #DCCDB0;
}

#u256-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #DCCDB0;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u147.MuseMenuActive #u150-4 p,#u254:hover #u256-4 p
{
	color: #000000;
	visibility: inherit;
}

#u267
{
	border-style: solid;
	border-color: #DCCDB0;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u566
{
	position: relative;
	background: transparent url("../images/fb_new-normal.png") no-repeat left top;
	background-size: contain;
}

#u566:hover
{
	background: transparent url("../images/fb_new-roll%20down.png") no-repeat left top;
	background-size: contain;
}

#u595
{
	position: relative;
	background: transparent url("../images/twit_ico-normal.png") no-repeat left top;
	background-size: contain;
}

#u595:hover
{
	background: transparent url("../images/twit_ico-rollover.png") no-repeat left top;
	background-size: contain;
}

#u565
{
	position: relative;
	background: transparent url("../images/yt_new_1-normal.png") no-repeat left top;
	background-size: contain;
}

#u565:hover
{
	background: transparent url("../images/yt_new_1-roll%20down.png") no-repeat left top;
	background-size: contain;
}

#u579,#u586
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u124,#u132,#u117,#u139,#u146,#u253,#u587
{
	background-color: transparent;
	position: relative;
}

#u591
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	-pie-background: rgba(0,0,0,0.9);
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u574
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	-pie-background: rgba(0,0,0,0.9);
}

#menuu116,#u564,#u592,#u593,#u575,#u576
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#buttonu596
{
	border-color: #787878;
	background-color: #DCCDB0;
	border-radius: 10px;
	position: relative;
}

#pbuttonu596:hover #buttonu596
{
	border-width: 1px;
	border-style: solid;
	border-color: #DCCDB0;
	background-color: transparent;
	position: relative;
}

#u597-4
{
	background-color: transparent;
	line-height: 13px;
	color: #000000;
	font-size: 11px;
	letter-spacing: 1px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pamphletu567,#u578,#pamphletu580,#u585,#pbuttonu596:hover #u597-4
{
	position: relative;
}

#pbuttonu596:hover #u597-4 p
{
	color: #DCCDB0;
	visibility: inherit;
}

#u254.MuseMenuActive #u256-4 p,#pbuttonu596.ButtonSelected #u597-4 p
{
	color: #000000;
	visibility: inherit;
}

#pbuttonu596 #u597-4
{
	position: relative;
}

#u560-4
{
	background-color: transparent;
	color: #DCCDB0;
	font-size: 14px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u560-4:hover p
{
	text-decoration: underline;
	font-weight: bold;
}

